var EADev = {
	
	initialize: function()
	{
		$('.tab').find('ul').find('a').on('click', o.switch_tab);
	},

	switch_tab: function( e )
	{
		e.preventDefault();
		$this = $(this);
		var tab = $this.closest('.tab');
		$('.tab-content').children('div').hide();
		$($this.attr('href')).show();
		tab.find('ul').find('a').removeClass('active');
		$this.addClass('active');
	},

	init: function( config )
	{
		o = $.extend({}, this, config);
		o.initialize();
	}
}
jQuery(document).ready(function($) {
	EADev.init();

	$('.fb-share').click(function(e) {
        e.preventDefault();
        window.open($(this).attr('href'), 'fbShareWindow', 'height=450, width=550, top=' + ($(window).height() / 2 - 275) + ', left=' + ($(window).width() / 2 - 225) + ', toolbar=0, location=0, menubar=0, directories=0, scrollbars=0');
        return false;
    });
});


